<?php
print "
<div class='alert'>
	<strong>".LABEL_NOTE."</strong>
	".TEXT_NOTE;
if (!isset($error) && isset($update) && $update == 1) print LABEL_SUCCESS_SAVE;
print "
</div>

<hr/>";

if (isset($error) && $error && isset($update) && $update == 1){
	print "
<div class='alert error'>
	<strong>".LABEL_ERROR."</strong>
	".LABEL_ERROR_SAVE." ".$error;
	print "
</div>

<hr/>";
}
